<%= semantic_form_for [:admin, @page_highlight] do |f| %>
  <%= f.inputs 'Details' do %>
    <%= f.input :title %>
    <%= f.input :subtitle %>
    <%= f.input :state,
                :collection => pubdraft_states_for_select %>

    <%= f.input :featured, :label => "Featured on home page" %>
  <% end %>

  <%= f.inputs 'Body content' do %>
    <%= f.input :body %>
  <% end %>

  <%#= render 'montage/form',
        :f => f,
        :specs => "TBD",
        :method => :key,
        :title => "Key Image" %>

  <%= f.actions %>
<% end %>
